# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma-browser-integration
pkgbase = plasma-browser-integration
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Components necessary to integrate browsers into the Plasma Desktop
url = https://kde.org/plasma-desktop/
builddate = 1734133706
packager = Tuxcore <dev@tuxcore.org>
size = 511962
arch = x86_64
license = GPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = plasma-activities
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kfilemetadata
depend = ki18n
depend = kio
depend = kjobwidgets
depend = kservice
depend = kstatusnotifieritem
depend = plasma-workspace
depend = purpose
depend = qt6-base
makedepend = extra-cmake-modules
